.up{color:000000; font-weight:bold; font-size:8pt}
 
a.left{color:666666; font-weight:bold; font-size:10pt; text-decoration:none; line-height:12pt}
a.left:hover{color:000000; font-weight:bold; font-size:10pt; text-decoration:none}
 
td.submenu {color:666666; font-weight:normal; font-size:8pt; text-decoration:none; line-height:12pt}
td.submenu_active {color:666666; font-weight:bold; font-size:8pt; text-decoration:none; line-height:12pt}
 
.title{font-family:Arial Black, arial, Verdana, Tahoma,; color:FF6633; font-weight:normal; font-size:13pt}
 
.tit{color:999999; font-weight:bolder; font-size:13pt}
 
 
.text {color : #000000;	
	font-family : Verdana, Arial Cyr, Arial, Helvetica; 
	font-size : 10pt;
	text-align: justify;
}
 
 
.textsmall {color : #000000;
	font-family :  Verdana,Arial Cyr, Arial, Helvetica; 
	font-size : 8pt; }
 
 
 
.up1{color:000000; font-weight:normal; font-size: 8pt}
 
 
 
a.top     {color : #ebecee; font-weight:bold; font-size:8pt}	
 
 
a{text-decoration:underline;font-family: Verdana, Tahoma, Arial; color:000000}
a:hover{text-decoration:none}
a:active{text-decoration:none}
 
a.more      {color : #000000;	
	font-family : Verdana, Arial Cyr, Arial, Helvetica; 
	font-size : 8pt;}		
 
 a.rubr1
{
    FONT-FAMILY: Verdana, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 11pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 0px;
}
 
a.rubr2
{
    FONT-FAMILY: Verdana, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 10pt;
    COLOR:   #000000;
    FONT-WEIGHT: bold;
    margin-left: 20px;
}
 
a.rubr3
{
    FONT-FAMILY: Verdana, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 9pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 40px;
}
 
a.rubr4
{
    FONT-FAMILY: Verdana, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 8pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 60px;
}
 
a.rubr5
{
    FONT-FAMILY: Arial, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 8pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 80px;
}
 
a.rubr6
{
    FONT-FAMILY: Arial, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 7pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 100px;
}
 
a.rubr7
{
    FONT-FAMILY: Arial, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 6pt;
    COLOR:  #000000;
    FONT-WEIGHT: bold;
    margin-left: 120px;
}
 
.copy{font-size:7pt; margin-left:15pt; margin-right:15pt;}
 
 
td {font-family: Verdana, Tahoma, Arial;}
 
 
 
 
<!-- Заголовки -->
 
h1	{
	font-family: Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 12pt;
	color: #FF9933;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	}
 
a.h1	{
	font-family: Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 12pt;
	color: #FF9933;
	font-weight: bold;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 10px;
	}
 
 
h2	{
	color : #FF9933;	
	font-family : Verdana, Arial Cyr, Arial, Helvetica;	
	font-size : 11pt;	
	font-weight : bold; 
	margin-top: 10px; 
		margin-bottom: 5px;}
 
h3 {
	font-family: Verdana, Arial Cyr, Arial, Helvetica;	
   font-size: 10pt;
   color: #FF9933;
   text-align: left;
   font-weight: bold;
   }
 
h4	{
	font-family: Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 9pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	margin-top: 10px; 
	margin-bottom: 5px;
	}
 
a.h4	{
	font-family: Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 9pt;
	color: #FF9933;
	text-align: left;
	font-weight: bold;
	margin-top: 10px; 
	margin-bottom: 5px;
	}
 
 
h4.hdr4-color
{
    COLOR: #000088;
    FONT-FAMILY: Arial, Helvetica, Swiss, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}	
	
h5 {
	font-family:  Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 8pt;
	color: #FF9933;
	text-align: left;
	text-indent: 4pt;
	font-weight: bold;
	margin-top: 5px; 
	margin-bottom: 5px;
	}
	
	span.h5 {
	font-family:  Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 8pt;
	color: #449284;
	text-align: left;
	text-indent: 4pt;
	font-weight: bold;
	margin-top: 5px; 
	margin-bottom: 5px;
	}
 
h6	{
	font-family:  Verdana, Arial Cyr, Arial, Helvetica;	
	font-size: 7pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	margin-top: 5px; 
	margin-bottom: 5px;
	}
	
 
td.zag {
	color : #ffffff;
	font-family : Verdana, Arial Cyr, Arial, Helvetica;
	font-size : 10pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align : center;
	font-weight : bold;
}	
 
<!-- 
Заголовки -->
 
 
p {color : #000000;	
	font-family : Verdana, Arial Cyr, Arial, Helvetica; 
	font-size : 10pt;
	text-align: justify;
}
 
ul {color : #000000;	
	font-family : Verdana, Arial Cyr, Arial, Helvetica; 
	font-size : 10pt;
}
 
td.textsmall {color : #000000;
	font-family :  Verdana,Arial Cyr, Arial, Helvetica; 
	font-size : 8pt; }
 
p.signature {
	color : #000000;
	font-family : Verdana, Arial Cyr, Arial, Helvetica;
	font-size : 10pt;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align : right;
	font-style : italic;
}

/* Стили для страницы поиска */

.search_highlight
{
    background-color:yellow;
}

a.search_title:link
{
    font-size:13px;
    font-weight: bold;
}

a.search_title:visited
{
    color: grey;
    font-size:13px;
    font-weight: bold;
}

.search_description
{
    font-size:12px;
    color:#000000;
}

a.search_url:link
{
    font-size:13px;
}

a.search_url:visited
{
    font-size:13px;
    color: grey;
}

.search_size
{
  font-size:13px;
}

/* /Стили для страницы поиска */


/* Image style */
.photo-left {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left;  OVERFLOW: hidden; PADDING-TOP: 0px; _display: inline
}
.photo-right {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: right;  OVERFLOW: hidden; PADDING-TOP: 0px; _display: inline
}
.photo-center {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: both;  OVERFLOW: hidden; PADDING-TOP: 0px; _display: inline
}

.photo-img {
	PADDING: 2px 2px 0px 2px;
               background-color: #EBECEE;
}
.photo-txt {
               FONT-SIZE: 12px;
               PADDING: 2px 2px 2px 2px;
               background-color: #EBECEE;
               border-top: 2px solid #ffffff;
               width: 100%;
}
/* /Image style */